Bug 860538 - yum Error mesa-driver ?????
yum Error mesa-driver ?????
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 01:34 EDT by Geißler, Horst
Modified: 2014-01-21 18:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-28 16:58:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Geißler, Horst 2012-09-26 01:34:59 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

07:11:50 : Heruntergeladen: (2075/2158): vdr-wapd-0.9-18.patch1.fc17.x86_64.rpm ( 43 k )
07:11:57 : Heruntergeladen: (2085/2158): vim-common-7.3.638-2.fc17.x86_64.rpm ( 5.4 M )
07:11:58 : Heruntergeladen: (2086/2158): vim-enhanced-7.3.638-2.fc17.x86_64.rpm ( 960 k )
07:11:59 : Heruntergeladen: (2097/2158): webacula-5.0.3-3.fc17.noarch.rpm ( 364 k )
07:21:45 : YUM: Running Transaction Check
07:22:16 : ERROR: Fehler in Yum-Transaktion: [u'ERROR with transaction check vs depsolve:', 'mesa-dri-filesystem(x86-32) is needed by mesa-dri-drivers-8.0.4-1.fc17.i686', 'libcups.so.2 is needed by gtk2-2.24.11-1.fc17.i686', 'openssl-devel(x86-32) is needed by mysql-devel-5.5.27-1.fc17.i686', u'Bitte melden Sie diesen Fehler unter https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum']
Comment 1 James Antill 2013-05-28 16:58:50 EDT
 Try: yum check

 There is a pre-existing rpmdb problem that needs to be fixed.

Note You need to log in before you can comment on or make changes to this bug.